[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=false
ProxyLibrary=d3d11.dll

[ENGINE]
ForceVSync=false
VSyncSkipNumFrames=0

[LIMITER]
EnableFPSLimit=false
FPSLimit=144.0

[INPUT]
KeyCombination=16
KeyUseEffect=0
KeyFPSLimit=0
KeyShowFPS=0
KeyScreenshot=0
KeyEditor=13

[FIX]
IgnoreDamageLimits=true
DisableFakeCharacterLight=true
DisableGameDepthOfFieldMSAABug=true
DisableGameBlurMSAABug=true
FixDecalsBias=true
FixMoon=true

[ANTIALIASING]
HighQualityMSAA=true
HighQualityVehicleMSAA=true

[ADAPTIVEQUALITY]
Enable=false
Quality=0
DesiredFPS=50.0

[GUI]
HighResolutionScaling=true
ShowShadersWindow=true
ShowWeatherWindow=false
